


#loader {position:absolute; top:48%; width:100%;}
#loader.video {position:absolute; top:0; z-index: 9; height:100%; overflow:hidden;}
#loader.video video {height:auto; width:100%;}

.loaderText {width:100%; text-align:center; font-size:3em; font-family: "Raleway-Light"!important;}
#loader .progress { height:3px;}
#loader .progress-bar {background:#21a61a!important; height:3px;}
.progress-bar {background:#21a61a!important;}



.sliderBackground {height: 100%;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 0;}
.sliderBackground img {min-width:100%; height:auto;}

#mainSlider {width:100%; height:100%; height:calc(100% - 134px); }
